.index {
    width: 100%;
    height: calc(100% - 98px);
    padding: 10px 20px;
    background-color: #f0f0f0;
}
.index-header-common {
    width: 100%;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
    color: #474747;
    padding: 10px 0;
    box-sizing: content-box;
    background-color: #f0f0f0;
}
.index-header-common .iconfont {
    color: #a2badc;
    font-size: 22px;
    padding: 0 4px;
    position: relative;
    top: 2px;
}
.index-main1 {
    height: 45%;
    width: 1250px;
    background-color: #fff;
    margin: 0 auto;
}
.index1-ul {
    width: 100%;
    height: calc(100% - 42px);
    padding: 60px 36px;
    padding-bottom: 0;
}
.index1-ul ul {
    width: 100%;
    padding-bottom: 50px;
    border-bottom: 1px solid #e4e4e4;
}
.index1-ul ul li {
    float: left;
    width: 128px;
    margin: 0 132px;
    text-align: center;
    position: relative;
}
.index1-ul ul li u {
    display: block;
    position: absolute;
    width: 19px;
    height: 19px;
    border: 5px solid #d0d0d0;
    bottom: -66px;
    left: 50%;
    margin-left: -12px;
    border-radius: 45%;
    background-color: #fff;
}
.index1-ul ul li strong {
    color: #fff;
    font-size: 12px;
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 10px;
    top: -4px;
    background-color: #f57071;
    border-radius: 50%;
    text-align: center;
    line-height: 24px;
}
.index1-ul ul li .title {
    position: absolute;
    top: 220px;
    left: -196%;
    width: 470px;
    background-color: #fafafa;
    color: #5f5f5f;
    font-size: 14px;
    padding: 8px 22px;
    line-height: 24px;
    border: 1px solid #fdfdfd;
    border-radius: 5px;
}
.index1-ul ul li .title .iconfont {
    position: absolute;
    top: -18px;
    left: 60%;
    color: #fafafa;
    font-size: 20px;
}
.index1-ul ul li a {
    display: block;
}
.index1-ul ul li a img {
    width: 100px;
    height: 100px;
}
.index1-ul ul li a p {
    color: #3d3d3d;
    font-size: 16px;
    padding-top: 20px;
}

.index-main2 {
    height: 55%;
    background-color: #fff;
    width: 1250px;
    background-color: #fff;
    margin: 0 auto;
}